<h1>{{ title }}</h1>

<!-- this creates a google map on the page with the given lat/lng from -->
<!-- the component as the initial center of the map: -->

<sebm-google-map [latitude]="lat" [longitude]="lng" [zoom]='10' >
	<sebm-google-map-marker [latitude]="lat" [longitude]="lng" [label] = " 'D'">
<sebm-google-map-info-window [disableAutoPan]="true">
         this is my place <strong>lets see!!!</strong>
       </sebm-google-map-info-window>
	</sebm-google-map-marker>
	<sebm-google-map-marker [latitude]="lat1" [longitude]="lng1" [label] = " 'D'">
<sebm-google-map-info-window [disableAutoPan]="true">
         this is my place <strong>lets see!!!</strong>
       </sebm-google-map-info-window>
	</sebm-google-map-marker>
</sebm-google-map>
